Which Simple MVVM version to use if you have VS2010 and VS2012 installed side-by-side on your machine?

Dec 5, 2012 at 8:19 PM

The subject tells it all... If I have both VS2012 and VS2010 on my machine which version of Simple MVVM toolkit should I use. I am assuming that 3.1 and 4.0 cannot be installed side-by-side although I did not try that...

Coordinator
Dec 14, 2012 at 2:11 PM

You can have both version installed side-by-side.  They work very well together, especially because the VS 2012 version only supports WPF 4.5 and SL5.  If you want to write a SL4 app, or Windows Phone 7 app, then you'd need to do that using the VS 2010 version.